Question

Pega 7.1.7 and RHEL 7.x

Hello , We don't want to upgrade Pega 7.1.7 as it is a sunset app but we need to upgrade Server OS etc.. From Redhat Linux 6.x to 7.x . Per platform support guide Pega 7.1.7 is supported only with RHEL 6.x . But, checking if any of you have Pega 7.1.7 on RHEL 7.x.

Thank you..

***Edited by Moderator Marissa to update platform capability tags****

Comments

Keep up to date on this post and subscribe to comments

July 29, 2019 - 7:52pm

We do have internal test systems running 7.1.x on Redhat 7, but if you do have to upgrade your OS (not officially supported configuration), please perform extensive testing, do not recommend run mission critical applications, though.

July 31, 2019 - 11:52pm
Response to KevinZheng_GCS

Thank you.